/*
   Filename: indx1.css; linked stylesheet for verse-index webpages.
   Contains some things meant only for Netscape 4 and other bad browsers
   overruled by indx2.css, which is loaded by compliant browsers.
*/

body.verse-index {
    background: url(../graphics/polygons.gif);
    background-color: #fff;
    border-color: #666;
    color: #000;
    display: block;
    font-family: Lucida Sans Unicode, sans-serif;
}

:link { color: #936; }
:visited { color: #936; }
:active { color: #f00; } /* red */
:hover { color: #f00; }  /* red */

div {
    width: 200%;
    }

div, h1, h2, h3, p {
    font-family: Lucida Sans Unicode, sans-serif;
    }

div.opening-picture {
    background-color: #000;
    border: 4px outset #ccc;
    display: block;
    margin-bottom: 40px;
    padding: 16px 16px 0px 16px;
    text-align: center;
}

div.opening-picture :link,:visited {
    color: #000;
    }

div.opening-picture img {
    border: 0px;
    display: inline;
    max-width:100%;
}

p.opening-caption {
    color: #ffc;
    display: block;
    font-style: italic;
    font-size: 13px;
    margin: 32px 0px 0px 0px;
    text-align: center;
}

div.ornament {
    border: 8px outset #ccc;
    display: block;
    height: 108px;
    margin: 0px;
    padding: 0px;
    padding-top: 89px;
    width: 200%;
}

#top-ornament {
    background-image: url(../graphics/marblefleur2.jpg);
}

#bottom-ornament {
    background-image: url(../graphics/marblefleur2flip.jpg);
}

div.verse-info {
    background-color: #303;
    border: 8px outset #ccc;
    color: #fff;
    display: block;
    text-align: center;
}

div.verse-info h1 {
    display: block;
    font-family: Lucida Sans Unicode, sans-serif;
    font-size: 48px;
    font-weight: normal;
    margin: 8px 0px 0px 0px;
    text-transform: uppercase;
}

div.verse-info h2 {
    display: block;
    font-size: 24px;
    font-weight: normal;
    margin: -16px 0px 0px 0px;
}

div.navbar {
    background-color: transparent;
    border: 8px outset #ccc;
    display: block;
    font-size: 12pt;
    font-weight: normal;
    padding: 2px 0px 4px 0px;
    text-align: center;
}

#top-navbar {
/*    background-color: #ccc; */
}

#top-navbar strong {
    font-weight: bold;
    }

#bottom-navbar {
/*    background-color: #fff;  */
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
    width: 392px; 
}

div.verse-entry {
    border: 8px outset #ccc;
    display: block;
    padding: 16px;
    margin: -1em 0px 0px 0px;
}

div.verse-entry h3.verse-number {
    display: block;
    font-size: 24px;
    font-weight: normal;
    margin: 0px;
    margin-left: 5px;
    text-align: left;
}

div.verse-entry p.comment {
    display: block;
    font-weight: normal;
    font-size: 16px;
    margin: -6px 6px 24px 6px;
    }

div.verse-entry p.verse-text {
    display: block;
    font-size: 24px;
    margin: -16px 0px;
    text-align: center;
}

em.urdu {
    font-style: italic;
    }

